
Infrastructure - Task #5488

Story # 5471 (Closed): CCI 1.3.0 release

tag DATAONE-CN-SOLR_v1.3.0

2014-06-13 18:37 - Peter Slaughter

Status: Closed Start date: 2014-06-13

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

History

#1 - 2014-06-26 22:08 - Robert Waltz

- Target version changed from 2014.24-Block.3.4 to 2014.26-Block.4.1

#2 - 2014-06-30 21:44 - Robert Waltz

- Target version changed from 2014.26-Block.4.1 to 2014.28-Block.4.2

#3 - 2014-08-15 14:43 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
